cwlr.net
当前位置:首页 >> FAilED to loAD jni >>

FAilED to loAD jni

我也是新手,才下的eclipse,遇到了同样的问题。经过1整天吐血的检查,终于发现时因为版本不匹配。原先我都是从官网下的64位的软件,配置好环境变量仍然不行。我先把jdk1.7改到了1.6还是不行。然后又是把那个dll文件复制了到处黏贴也不行。最后...

首先,你要确定一下你的jdk和eclipse是否真的是64位的,可以看一下在doc下 运行java -version 出现 java version "1.6.0_11" Java(TM) SE Runtime Environment (build 1.6.0_11-b03) Java HotSpot(TM) 64-Bit Server VM (build 11.0-b16, mixed mo...

一般说来,新购笔记本会预装64位的windows系统,而在网上下载软件时,32位会优先出现在页面中(现在来说是这个情况,但我认为未来64位会越来越普及)。 如果你是64位的系统,却安装了32位的JDK,就会导致上面的情况。 解决办法如下: 1.卸载掉原...

因为你的jdk装的是32位的,而eclipse装的是64位的,换个eclipse就好了

操作步骤如下, 1.右键“我的电脑”->属性 2.打开“高级系统设置”,如下图: 3.选择“环境变量”,如下图: 4.找到“系统变量”的“JAVA_HOME”,错误时路径可能是“C:\Program Files (x86)\Java\jdk1.8.0_91”,可能是版本号更改了 打开文件管理器“C:\Prog...

环境变量错了,D:\jdk1.7.0\\ 怎么会有两个\\呢,删掉一个就好了

网上搜索的,参考看看 原因1:给定目录下jvm.dll不存在。 对策:(1)重新安装jre或者jdk并配置好环境变量。(2)copy一个jvm.dll放在该目录下。 原因2:eclipse的版本与jre或者jdk版本不一致 对策:要么两者都安装64位的,要么都安装32位的,不...

如果你是64位的系统,却安装了32位的JDK,就会导致上面的情况。 解决办法如下: 1.卸载掉原来安装的32位的JDK,然后安装64位的JDK到电脑中。 2.重新修改path 和 classpath 两个环境变量。因为在64系统当中,32位软件回安装到program files (*86...

Java环境变量都check过是1.7的了,查看了注册表里面[HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft\Java Runtime Environment]也已经是1.7,还是报同样错。 最后将原先1.6的目录改了别的名字,就可以启动了。(当然只要一改回来,就又报错= =) 估计是...

你的eclipse是32位的吗.如果不是,请下载32位的来运行,因为你的jdk是32位的

网站首页 | 网站地图
All rights reserved Powered by www.cwlr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com